Subject: RE: Fix for Out of environment space not working...
From: "Eddelbuettel, Dirk" <[email-masked]>
To: "'David Zaleta'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Wed, 12 May 1999 12:36:36 -0400

Looks like a good enough reason not to stop using LILO :-> which worked just
fine for me for half a decade.  

But as for double-booting, have a look at www.vmware.com
<http://www.vmware.com>  which provides a rather awesome "virtual machine"
into which you can load Dos, Win 3.1/95/98/NT, BeOs, another Linux, ....
At home, I have it working with Samba and IP Masquerade on the (Linux) host
which gives me access to all my Linux files, as well as the net (when I'm
dialed-in).  The software is expected to go on sale for USD 99 for home use,
and USD 299 for biz users. 

		-----Original Message-----
		From:	David Zaleta [mailto:[email-masked]]
		Sent:	Wednesday, May 12, 1999 12:21 PM
		To:	[email-masked]
		Cc:	[email-masked]
		Subject:	Re: Fix for Out of environment space not
working...

		I am not sure that this needs to be added to the user's
guide but what I
		finally figured out (which of course seems obvious now) was
that System 
		Commander, which I have installed to let me switch between
Linux and 
		Win98, was overwriting the config.sys file on boot up.....

		So I just found where in Sys. Commander's tree it kept a
copy of the
		config.sys...edited that file and now everything works
fine...

		Sort of a special problem for users of Sys. Commander or
other boot
		manager software....

		later

		dave z

		> X-Sender: [email-masked]
		> Date: Tue, 11 May 1999 21:40:38 -0400
		> To: [email-masked]
		> From: "Pierre A. Humblet" <[email-masked]>
		> Subject: Re: Fix for Out of environment space not
working...
		> Mime-Version: 1.0
		> 
		> Could you let me know what the solution actually is? If
it's a general 
		> problem for users of Win98 I will include it in the Cygnus
users' guide.
		> 
		> Pierre
		> 
		> At 01:35 AM 5/12/99 -0400, DJ Delorie wrote:
		> >
		> >Go to the DJGPP zip picker
		> >(http://www.delorie.com/djgpp/zip-picker.html) and pick
Win98 and
		> >anything else, then submit the form.  It will have
instructions for
		> >how to edit the files Win98 *actually* uses to set up
your DOS
		> >windows.
		> >
		> >--
		> >Want to unsubscribe from this list?
		> >Send a message to
[email-masked]
		> 

		--
		Want to unsubscribe from this list?
		Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]